Michael
T.
Edwardes
Ursprüngliche Idee, viel ursprünglicher Quellcode, Projektverwalter
mte@users.sourceforge.net
Thomas
Baumgart
Release-Manager und aktueller Betreuer. Kernmodul. Projektverwalter
ipwizard@users.sourceforge.net
Tony
Bloomfield
GnuCash-Import. Datenbank-Unterstützung
tonybloom@users.sourceforge.net
Robert
Wadley
Künstler. Symbole, Startbildschirm, Bildschirmfotos
robntina@users.sourceforge.net
Alvaro
Soliverez
Vorhersagen und Berichte
asoliverez@users.sourceforge.net
Fernando
Vilas
Datenbankunterstützung
fvilas@users.sourceforge.net
Cristian
Oneț
Fehlerberichtigungen und Module
onet.cristian@gmail.com
Jack
H.
Ostroff
Dokumentation
ostroffjh@users.sourceforge.net
Felix
Rodriguez
Projektverwalter, Mitarbeit bei den ersten Versionen
frodriguez@users.sourceforge.net
Kevin
Tambascio
Ursprüngliche Unterstützung für Investitionen
ktambascio@users.sourceforge.net
kmymoney
1
&kmymoney;
Ausführbare Programme

# `kmymoney`

Der persönliche Finanzmanager für &kde;

    kmymoney Allgemeine Optionen Qt-Optionen KDE-Optionen Optionen Datei

## Beschreibung

&kmymoney; ist die persönliche Finanzverwaltung für KDE. Das Programm bietet alle nötigen Funktionen, um Ihre Scheckhefte abzugleichen, Ihre persönlichen Kredite und Ihre Ein und Ausgaben zu verwalten. Dazu stellt das Programm eine grafische Oberfläche im Stil eines Scheckhefts zu Verfügung.

## Optionen

Datei

  Zu öffnende Datei

`-n`

  Startet das Programm ohne eine Datei zu öffnen.

`--help`

  Hilfe zu verfügbaren Optionen anzeigen

`--help-qt`

  Spezielle Optionen für Qt anzeigen

`--help-kde`

  Spezielle Optionen für KDE anzeigen

`--help-all`

  Alle Optionen anzeigen

`--author`

  Autoren-Information anzeigen

`-v, --version`

  Versionsinformation anzeigen

`--license`

  Lizenz-Informationen anzeigen

## Umgebungsvariablen

$`KDE_LANG`

  Die zu verwendenden Spracheinstellungen. Damit ist es möglich, für das Programm eine andere Spracheinstellung als in Ihrer normalen Arbeitsumgebung zu benutzen. Damit diese Einstellung korrekt funktioniert, muss das zugehörige Sprachpaket installiert sein. Als Standard wird amerikanisches Englisch (en_US) benutzt, falls es keine Spracheinstellung gibt. Für die Auswahl der Sprache werden folgende Ressourcen in dieser Reihenfolge abgesucht: `KDE_LANG`, Einrichtungsdatei, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Mit dieser Einstellung werden alle Dateinamen im Format UTF-8 unabhängig von der aktuell eingestellten Sprache angenommen. Ansonsten wird das Format der Dateinamen durch die eingestellte Sprache festgelegt.

$`KDE_MULTIHEAD`

  Hat diese Variable den Wert „true“, dann wird ein Modus zur Verwendung von mehreren Bildschirmen benutzt. Die Anzeige wird dann auf die Bildschirme verteilt.

$`DISPLAY`

  Gibt das X-Display an, auf dem KDE läuft.

$`SESSION_MANAGER`

  Die verwendete Sitzungsverwaltung (Session Manager). Diese Einstellung wird automatisch durch das KDE-System gesetzt und ist der Netzwerkpfad zum Socket der Sitzungsverwaltung.

$`HOME`

  Pfad zum persönlichen Ordner des aktuellen Benutzers.

$`KDEHOME`

  Der KDE-Ordner für die Einstellungen des Benutzers.

## Siehe auch

Die vollständige Dokumentation für &kmymoney; wird als Handbuch im Docbook-Format betreut. Wenn das Programm installiert ist, zeigt der Befehl ``khelpcenter` `help:/kmymoney`` das vollständige Handbuch an. Alternativ können Sie in der Adressleiste von &konqueror; URL help:/kmymoney eingeben.